/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 14, 2016, 9:28:55 PM
    Author     : benbasha
*/

.navigation-line {
    height: 73px;
    background-color: #d30505;
    border-bottom-left-radius: 100px;
    margin: 30px 0 15px;
    display: table;
    width: 100%;
}


.navigation-line h1 {
    font-size: 30px;
    color: white;
    font-family: 'laba';
    display: table-cell;
    vertical-align: middle;
    float: right;
    margin-right: 40px;
}
@media (max-width: 768px) {
    .navigation-line h1 {
        font-size: 20px;
        margin-right: 20px;
        max-width: 80%;
    }
}


.navigation-line .right-line {
    width: 23px;
    height: 73px;
    float: right;
    background-color: #232323;
}

.navigation-line h1 a {
    color: white;
}

.navigation-line h1 a:hover,
.navigation-line h1 a:focus {
    color: #d4d4d4;
    text-decoration: none;
}